function  WWHBookData_Files(P)
{
P.fA("\u6b61\u8fce\u4f7f\u7528 Corel Painter \u8aaa\u660e","Corel-Painter-Featured-topics.html");
P.fA("\u6b61\u8fce\u4f7f\u7528 Corel Painter","Corel-Painter-Welcome-to-Painter.html");
P.fA("\u4f7f\u7528\u8aaa\u660e\u6587\u4ef6","Corel-Painter-Using-the-Documentation.html");
P.fA("\u8abf\u6574\u300c\u8aaa\u660e\u300d\u8996\u7a97\u6587\u5b57\u5927\u5c0f","Corel-Painter-Help-text-size.html");
P.fA("Corel Painter 2017 \u4f7f\u7528\u624b\u518a\u96fb\u5b50\u66f8","Corel-Painter-Corel-Painter-2016-User-Guide-eBook.html");
P.fA("\u63d0\u793a\u548c\u5de5\u5177\u63d0\u793a","Corel-Painter-Hints-and-tooltips.html");
P.fA("\u6b61\u8fce\u4f7f\u7528\u756b\u9762","Corel-Painter-Welcome-Screen.html");
P.fA("\u5176\u4ed6\u8cc7\u6e90","Corel-Painter-Additional-resources.html");
P.fA("\u8a3b\u518a","Corel-Painter-Registration.html");
P.fA("\u610f\u898b\u56de\u994b","Corel-Painter-Feedback.html");
P.fA("\u95dc\u65bc Corel Corporation","Corel-Painter-About-Corel-Corporation.html");
P.fA("Corel Painter 2017 \u65b0\u529f\u80fd","Corel-Painter-Whats-new-in-Painter.html");
P.fA("\u6b64\u7248\u672c Corel Painter \u7684\u65b0\u529f\u80fd","Corel-Painter-What-is-new-2017.html");
P.fA("\u820a\u7248\u672c Corel Painter \u7684\u65b0\u529f\u80fd","Corel-Painter-Mobile-art-that-moves-you.html");
P.fA("\u5de5\u4f5c\u5340\u5c0e\u89bd","Corel-Painter-Workspace-Tour.html");
P.fA("Corel Painter \u8a5e\u5f59","Corel-Painter-Corel-Painter-Terms.html");
P.fA("\u700f\u89bd\u6587\u4ef6\u8996\u7a97","Corel-Painter-Explore-the-Document-Window.html");
P.fA("\u9078\u64c7\u5de5\u4f5c\u5340\u914d\u7f6e","Corel-Painter-Choosing-a-workspace-layout.html");
P.fA("\u700f\u89bd\u5de5\u5177\u7bb1","Corel-Painter-Exploring-the-Toolbox.html");
P.fA("\u986f\u793a\u5de5\u5177\u7bb1","Corel-Painter-Display-the-Toolbox.html");
P.fA("\u986f\u793a\u5a92\u9ad4\u9078\u53d6\u5668\u5217","Corel-Painter-Display-Media-Selector-bar.html");
P.fA("\u986f\u793a\u5c6c\u6027\u5217","Corel-Painter-Display-the-Property-Bar.html");
P.fA("\u700f\u89bd\u5c0e\u89bd\u9762\u677f","Corel-Painter-Explore-Navigator-panel.html");
P.fA("\u986f\u793a\u8207\u81ea\u8a02\u7b46\u5237\u9078\u53d6\u5668","Corel-Painter-Brush-selector.html");
P.fA("\u986f\u793a\u6307\u4ee4\u5217","Corel-Painter-Displaying-the-command-bar.html");
P.fA("\u91cd\u65b0\u6392\u5217\u9762\u677f\u8207\u7d9c\u5408\u9762\u677f","Corel-Painter-Rearrange-Panels-Palettes.html");
P.fA("\u63a2\u7d22\u9762\u677f","Corel-Painter-Exploring-Panels.html");
P.fA("\u5efa\u7acb\u8207\u4fee\u6539\u81ea\u8a02\u7d9c\u5408\u9762\u677f","Corel-Painter-Customizing-palettes.html");
P.fA("\u91cd\u65b0\u547d\u540d\u8207\u522a\u9664\u81ea\u8a02\u7d9c\u5408\u9762\u677f","Corel-Painter-Renaming-and-deleting-custom-palettes.html");
P.fA("\u5132\u5b58\u3001\u8f38\u51fa\u53ca\u8f38\u5165\u81ea\u8a02\u7d9c\u5408\u9762\u677f\u3002","Corel-Painter-Export-import-custom-palettes.html");
P.fA("\u4f7f\u7528\u6750\u6599\u5eab","Corel-Painter-Working-with-libraries.html");
P.fA("\u5efa\u7acb\u3001\u8f38\u5165\u3001\u8f38\u51fa\uff0c\u4ee5\u53ca\u522a\u9664\u5de5\u4f5c\u5340","Corel-Painter-Customize-or-Share-workspaces.html");
P.fA("\u5fa9\u539f\u9810\u8a2d\u7684 Corel Painter \u8a2d\u5b9a","Corel-Painter-Restore-factory-defaults.html");
P.fA("Adobe Photoshop \u4f7f\u7528\u8005\u5c08\u7528\u7684 Corel Painter \u7c21\u77ed\u5c0e\u89bd","Corel-Painter-Painter-for-Users-of-Photoshop.html");
P.fA("\u5efa\u7acb\u3001\u5c0e\u89bd\u53ca\u64cd\u63a7\u6587\u4ef6","Corel-Painter-Basics.html");
P.fA("\u5efa\u7acb\u6587\u4ef6","Corel-Painter-Creating-Documents.html");
P.fA("\u77ad\u89e3\u89e3\u6790\u5ea6","Corel-Painter-Understanding-Resolution.html");
P.fA("\u958b\u555f\u8207\u7f6e\u5165\u6a94\u6848","Corel-Painter-Opening-and-Placing-Files.html");
P.fA("\u5efa\u7acb\u53ca\u958b\u555f\u7bc4\u672c","Corel-Painter-Creating-and-Opening-Templates.html");
P.fA("\u5207\u63db\u6587\u4ef6\u6aa2\u8996","Corel-Painter-Switching-document-views.html");
P.fA("\u5c0e\u89bd\u5f71\u50cf\u8207\u6aa2\u8996\u5f71\u50cf\u8cc7\u8a0a","Corel-Painter-Navigate-View-Image-Information.html");
P.fA("\u7e2e\u653e\u5f71\u50cf","Corel-Painter-Zooming-Images.html");
P.fA("\u65cb\u8f49\u5f71\u50cf\u548c\u756b\u5e03","Corel-Painter-Rotating-Images-and-the-canvas.html");
P.fA("\u7ffb\u8f49\u5f71\u50cf","Corel-Painter-Flipping-Images.html");
P.fA("\u91cd\u65b0\u653e\u7f6e\u5f71\u50cf","Corel-Painter-Repositioning-Images.html");
P.fA("\u88c1\u5207\u5f71\u50cf","Corel-Painter-Cropping-Images.html");
P.fA("\u8abf\u6574\u5f71\u50cf\u548c\u756b\u5e03\u5927\u5c0f","Corel-Painter-Resizing-Images-and-the-Canvas.html");
P.fA("\u5132\u5b58\u8207\u5099\u4efd\u6a94\u6848","Corel-Painter-Saving-and-Backing-up-Files.html");
P.fA("\u9078\u64c7\u6a94\u6848\u683c\u5f0f","Corel-Painter-Choosing-a-file-format.html");
P.fA("\u4ee5\u96fb\u5b50\u90f5\u4ef6\u5bc4\u9001\u6587\u4ef6","Corel-Painter-Emailing-documents.html");
P.fA("\u95dc\u9589\u6587\u4ef6\u4e26\u7d50\u675f\u61c9\u7528\u7a0b\u5f0f","Corel-Painter-Close-Documents-and-Application.html");
P.fA("\u4f7f\u7528\u5169\u53f0\u986f\u793a\u5668","Corel-Painter-Using-Two-Monitors.html");
P.fA("\u652f\u63f4\u7e6a\u5716\u677f\u548c\u5176\u4ed6\u88dd\u7f6e","Corel-Painter-Support-for-tablets-and-other-devices.html");
P.fA("\u591a\u9ede\u89f8\u63a7\u652f\u63f4","Corel-Painter-Multi-touch-support.html");
P.fA("Wacom Intuos \u652f\u63f4","Corel-Painter-Wacom-Intuos-Support.html");
P.fA("\u62d6\u653e\u529f\u80fd","Corel-Painter-DragandDrop-Features.html");
P.fA("\u9375\u76e4\u5feb\u6377\u9375","Corel-Painter-Keyboard-Shortcuts.html");
P.fA("\u81ea\u8a02\u9375","Corel-Painter-Customizing-Keys.html");
P.fA("\u5de5\u5177\u7bb1\u6307\u4ee4","Corel-Painter-Toolbox-Commands.html");
P.fA("\u9762\u677f\u6307\u4ee4","Corel-Painter-Panel-Commands.html");
P.fA("Corel Painter \u9078\u55ae\u6307\u4ee4","Corel-Painter-Corel-Painter-Menu-Commands.html");
P.fA("\u6a94\u6848\u9078\u55ae\u6307\u4ee4","Corel-Painter-File-Menu-Commands.html");
P.fA("\u7de8\u8f2f\u9078\u55ae\u6307\u4ee4","Corel-Painter-Edit-Menu-Commands.html");
P.fA("\u756b\u5e03\u9078\u55ae\u6307\u4ee4","Corel-Painter-Canvas-Menu-Commands.html");
P.fA("\u5716\u5c64\u9078\u55ae\u6307\u4ee4","Corel-Painter-Layers-Menu-Commands.html");
P.fA("\u9078\u53d6\u9078\u55ae\u6307\u4ee4","Corel-Painter-Select-Menu-Commands.html");
P.fA("\u5411\u91cf\u5716\u5f62\u9078\u55ae\u6307\u4ee4","Corel-Painter-Shapes-Menu-Commands.html");
P.fA("\u6548\u679c\u9078\u55ae\u6307\u4ee4","Corel-Painter-Effects-Menu-Commands.html");
P.fA("\u8996\u7a97\u9078\u55ae\u6307\u4ee4","Corel-Painter-Window-Menu-Commands.html");
P.fA("\u87a2\u5e55\u5c0e\u89bd","Corel-Painter-Screen-Navigation.html");
P.fA("\u9762\u677f\u5c0e\u89bd","Corel-Painter-Panel-Navigation.html");
P.fA("\u9762\u677f\u9078\u55ae\u6307\u4ee4","Corel-Painter-Panel-Menu-Commands.html");
P.fA("\u7b46\u5237\u5de5\u5177","Corel-Painter-Brush-Tools.html");
P.fA("\u9078\u53d6\u5340\u5de5\u5177","Corel-Painter-Selection-Tools.html");
P.fA("\u8abf\u6574\u5de5\u5177","Corel-Painter-Adjuster-Tools.html");
P.fA("\u5411\u91cf\u5716\u5f62\u5de5\u5177","Corel-Painter-Shape-Tools.html");
P.fA("\u52d5\u756b","Corel-Painter-Animation.html");
P.fA("\u5149\u6e90","Corel-Painter-Lighting.html");
P.fA("\u5716\u5c64\u9078\u53d6\u5340\u5de5\u5177","Corel-Painter-Layer-Selection-Tools.html");
P.fA("\u99ac\u8cfd\u514b","Corel-Painter-Mosaics.html");
P.fA("\u5176\u4ed6\u6307\u4ee4","Corel-Painter-Other-Commands.html");
P.fA("\u7e6a\u5716","Corel-Painter-Painting.html");
P.fA("\u9078\u64c7\u7e6a\u5716\u5de5\u4f5c\u6d41\u7a0b","Corel-Painter-Choosing-a-painting-workflow.html");
P.fA("\u7b46\u5237\u7b46\u8de1\u8207\u6821\u6b63","Corel-Painter-Brush-tracking-and-calibration.html");
P.fA("\u63a2\u7d22\u7e6a\u5716\u5a92\u6750","Corel-Painter-Exploring-painting-media.html");
P.fA("\u4f7f\u7528\u756b\u5e03\u8207\u5716\u5c64","Corel-Painter-Working-with-the-canvas-and-layers.html");
P.fA("\u986f\u793a\u53c3\u8003\u5f71\u50cf","Corel-Painter-Display-ref-image.html");
P.fA("\u6e05\u9664\u756b\u5e03","Corel-Painter-Clearing-the-canvas.html");
P.fA("\u8a2d\u5b9a\u7e6a\u88fd\u6e38\u6a19","Corel-Painter-Setting-up-the-drawing%20-cursor.html");
P.fA("\u4f7f\u7528\u756b\u7b46\u8207\u6ed1\u9f20","Corel-Painter-Using-a-stylus-vs-a-mouse.html");
P.fA("\u5957\u7528\u5f92\u624b\u756b\u8207\u76f4\u7dda\u7b46\u5237\u7b46\u89f8","Corel-Painter-Applying-freehand-and-straight-brushstrokes.html");
P.fA("\u9650\u5236\u3001\u6de1\u5316\u53ca\u5fa9\u539f\u7b46\u89f8","Corel-Painter-Constraining-fading-and-undoing-strokes.html");
P.fA("\u6e05\u9664\u5f71\u50cf\u5340\u57df","Corel-Painter-Erasing-image-areas.html");
P.fA("\u5c0d\u9f4a\u7b46\u5237\u7b46\u89f8\u8207\u8def\u5f91\u548c\u5411\u91cf\u5716\u5f62","Corel-Painter-Aligning-brushstrokes-to-paths-and-shapes.html");
P.fA("\u532f\u96c6\u5a92\u6750","Corel-Painter-Letting-Media-Pool.html");
P.fA("\u7522\u751f 360\u00b0 \u7b46\u89f8","Corel-Painter-Making-360-strokes.html");
P.fA("\u4f7f\u7528\u5674\u69cd\u7e6a\u5716","Corel-Painter-Painting-with-airbrushes.html");
P.fA("\u8abf\u6574\u64f4\u6563","Corel-Painter-Adjusting-spread.html");
P.fA("\u9304\u88fd\u8207\u64ad\u653e\u7b46\u5237\u7b46\u89f8","Corel-Painter-Recording-and-playing-back-brushstrokes.html");
P.fA("\u53c3\u95b1\uff1a\u7591\u96e3\u6392\u89e3","Corel-Painter-Troubleshooting.html");
P.fA("\u4f7f\u7528\u7d19\u5f35\u6750\u8cea\u53ca\u7d0b\u8def","Corel-Painter-Paper-texture-and-grain.html");
P.fA("\u5957\u7528\u7d19\u5f35\u6750\u8cea","Corel-Painter-Applying-paper-texture.html");
P.fA("\u5efa\u7acb\u548c\u522a\u9664\u7d19\u5f35\u6750\u8cea","Corel-Painter-Creating-and-deleting-paper-textures.html");
P.fA("\u958b\u555f\u548c\u7ba1\u7406\u7d19\u5f35\u6750\u8cea\u6750\u6599\u5eab","Corel-Painter-Opening-and-managing-the-Paper-Textures-library.html");
P.fA("\u65cb\u8f49\u7d19\u5f35\u6750\u8cea","Corel-Painter-Rotating-paper-texture.html");
P.fA("\u53cd\u8f49\u8207\u7e2e\u653e\u7d19\u5f35\u7d0b\u8def","Corel-Painter-Inverting-and-scaling-paper-grain.html");
P.fA("\u63a7\u5236\u7d19\u5f35\u7d0b\u8def\u7684\u4eae\u5ea6\u8207\u5c0d\u6bd4","Corel-Painter-Controlling-brightness-and-contrast-of-paper-grain.html");
P.fA("\u8abf\u6574\u7d0b\u8def\u65b9\u5411\u548c\u884c\u70ba","Corel-Painter-Adjusting-grain-direction-and-behaviour.html");
P.fA("\u81ea\u52d5\u7e6a\u88fd\u7167\u7247","Corel-Painter-Auto-Painting-Photos.html");
P.fA("\u5efa\u7acb\u5e95\u7d0b\u6548\u679c","Corel-Painter-Creating-underpaintings.html");
P.fA("\u81ea\u52d5\u7e6a\u88fd\u7167\u7247","Corel-Painter-AutoPainting-Photos.html");
P.fA("\u5fa9\u539f\u7e6a\u5716\u7684\u7d30\u7bc0","Corel-Painter-Restoring-Detail-to-Paintings.html");
P.fA("\u5f71\u50cf\u4eff\u88fd\u8207\u53d6\u6a23","Corel-Painter-Image-Cloning-and-Sampling.html");
P.fA("\u4eff\u88fd\u5f71\u50cf","Corel-Painter-Cloning-Images.html");
P.fA("\u4f7f\u7528\u5feb\u901f\u4eff\u88fd","Corel-Painter-Using-Quick-Clone.html");
P.fA("\u8a2d\u5b9a\u4eff\u88fd\u504f\u597d\u8a2d\u5b9a","Corel-Painter-Set-clone-preferences.html");
P.fA("\u4f7f\u7528\u591a\u7a2e\u4eff\u88fd\u4f86\u6e90","Corel-Painter-Multiple-Clone-Sources.html");
P.fA("\u7de8\u8f2f\u3001\u66f4\u65b0\u3001\u5132\u5b58\u53ca\u8f38\u51fa\u4eff\u88fd\u4f86\u6e90\u5f71\u50cf","Corel-Painter-Edit-clone-source.html");
P.fA("\u65bc\u4eff\u88fd\u4e2d\u7e6a\u5716","Corel-Painter-Painting-in-the-Clone.html");
P.fA("\u4f7f\u7528\u7b46\u5237\u8f09\u5165","Corel-Painter-Using-Brush-Loading.html");
P.fA("\u57f7\u884c\u504f\u79fb\u53d6\u6a23","Corel-Painter-Performing-Offset-Sampling.html");
P.fA("\u53d6\u6a23\u6642\u5957\u7528\u8b8a\u5f62","Corel-Painter-Transforming-when-Sampling.html");
P.fA("\u53d6\u6a23\u6642\u4f7f\u7528\u9078\u53d6\u5340\u548c\u8b8a\u5f62","Corel-Painter-Select-and-transform-clones.html");
P.fA("\u4f7f\u7528\u53d6\u6a23\u5f71\u50cf\u586b\u6eff\u5340\u57df","Corel-Painter-Filling-with-a-clone.html");
P.fA("\u4f7f\u7528\u69cb\u6210\u5de5\u5177\u3001\u5c0d\u7a31\u5de5\u5177\u3001\u5c3a\u898f\u548c\u5c0e\u7dda","Corel-Painter-Using-Composition-tools.html");
P.fA("\u4f7f\u7528\u914d\u7f6e\u683c\u7dda","Corel-Painter-Using-the-Layout-Grid.html");
P.fA("\u4f7f\u7528\u93e1\u5c04\u7e6a\u88fd\u6a21\u5f0f","Corel-Painter-Using-the-Mirror-Painting-mode.html");
P.fA("\u4f7f\u7528\u842c\u82b1\u7b52\u7e6a\u88fd\u6a21\u5f0f","Corel-Painter-Creating-Kaleidoscope-Paintings.html");
P.fA("\u4f7f\u7528\u900f\u8996\u5c0e\u7dda","Corel-Painter-Perspective-guides.html");
P.fA("\u4f7f\u7528\u9ec3\u91d1\u5206\u5272\u5de5\u5177","Corel-Painter-Using-Divine-Proportion-tool.html");
P.fA("\u4f7f\u7528\u5c3a\u898f","Corel-Painter-Using-rulers.html");
P.fA("\u4f7f\u7528\u5c0e\u7dda","Corel-Painter-Using-guides.html");
P.fA("\u4f7f\u7528\u5c0d\u9f4a\u5c0e\u7dda","Corel-Painter-Using-Snap-to-Guides.html");
P.fA("\u4f7f\u7528\u683c\u7dda","Corel-Painter-Using-the-grid.html");
P.fA("\u4f7f\u7528\u5c0d\u9f4a\u683c\u7dda","Corel-Painter-Using-Snap-to-Grid.html");
P.fA("\u8272\u5f69","Corel-Painter-Color.html");
P.fA("\u5f9e\u300c\u8272\u5f69\u300d\u9762\u677f\u9078\u64c7\u8272\u5f69","Corel-Painter-Displaying-the-Color-panel.html");
P.fA("\u8abf\u6574\u8272\u5f69\u9762\u677f\u5927\u5c0f","Corel-Painter-Resize-color-panel.html");
P.fA("\u986f\u793a\u6216\u96b1\u85cf\u300c\u8272\u5f69\u300d\u9762\u677f\u5143\u4ef6","Corel-Painter-Hide-Color-panel-components.html");
P.fA("\u4f7f\u7528\u66ab\u6642\u8272\u5f69\u9762\u677f","Corel-Painter-Using-temporal-colors.html");
P.fA("\u66f4\u6539\u7d19\u5f35\u8272\u5f69","Corel-Painter-Changing-the-paper-color.html");
P.fA("\u5f9e\u5f71\u50cf\u53d6\u6a23\u8272\u5f69","Corel-Painter-Sampling-colors-from-images.html");
P.fA("\u4eff\u88fd\u8272\u5f69","Corel-Painter-Cloning-color.html");
P.fA("\u5efa\u7acb\u96d9\u8272\u7b46\u5237\u7b46\u89f8","Corel-Painter-Creating-two-color-brushstrokes.html");
P.fA("\u700f\u89bd\u6df7\u8272\u5668\u9762\u677f\u548c\u6df7\u5408\u63a7\u5236\u9805","Corel-Painter-Explore-Mixer-panel.html");
P.fA("\u986f\u793a\u6df7\u8272\u5668\u9762\u677f\u4e26\u8abf\u6574\u5176\u5927\u5c0f","Corel-Painter-Display-Resize-Mixer.html");
P.fA("\u5f9e\u6df7\u8272\u677f\u4e2d\u6df7\u5408\u3001\u53d6\u6a23\uff0c\u4e26\u5957\u7528\u8272\u5f69","Corel-Painter-Mixing-sampling-colors.html");
P.fA("\u5728\u6df7\u8272\u5668\u9762\u677f\u4e2d\u958b\u555f\u5f71\u50cf","Corel-Painter-Open-image-in-Mixer.html");
P.fA("\u66f4\u6539\u548c\u5132\u5b58\u6df7\u8272\u5668\u8272\u7968","Corel-Painter-Save-Mixer-pad-colors.html");
P.fA("\u5c07\u6df7\u8272\u5668\u9762\u677f\u4e2d\u7684\u8272\u5f69\u5132\u5b58\u81f3\u8272\u5f69\u96c6","Corel-Painter-Save-Mixer-color-set.html");
P.fA("\u6e05\u9664\u8207\u91cd\u8a2d\u6df7\u8272\u5668\u9762\u677f\u8272\u5f69","Corel-Painter-Clear-reset-Mixer.html");
P.fA("\u5132\u5b58\u6df7\u8272\u677f","Corel-Painter-Save-the-Mixer-pad.html");
P.fA("\u8f09\u5165\u8272\u7968\u548c\u6df7\u8272\u677f\u6a94\u6848","Corel-Painter-Load-Mixer-pad.html");
P.fA("\u4f7f\u7528\u8272\u5f69\u96c6","Corel-Painter-Working-with-color-sets.html");
P.fA("\u81ea\u8a02\u8272\u5f69\u96c6\u7684\u914d\u7f6e","Corel-Painter-Customizing-color-sets.html");
P.fA("\u5efa\u7acb\u548c\u8f38\u51fa\u8272\u5f69\u96c6","Corel-Painter-Creating-color-sets.html");
P.fA("\u7de8\u8f2f\u8272\u5f69\u96c6","Corel-Painter-Editing-color-sets.html");
P.fA("\u8a2d\u5b9a\u8272\u5f69\u8b8a\u5316","Corel-Painter-Setting-color-variability.html");
P.fA("\u8a2d\u5b9a\u8272\u5f69\u8868\u73fe","Corel-Painter-Setting-color-expression.html");
P.fA("\u8f09\u5165\u591a\u91cd\u8272\u5f69","Corel-Painter-Loading-multiple-colors.html");
P.fA("\u4f7f\u7528\u8272\u5f69\u586b\u8272","Corel-Painter-Working-with-color-fills.html");
P.fA("\u5c07\u8272\u5f69\u5957\u7528\u70ba\u586b\u8272","Corel-Painter-Applying-a-color-as-a-fill.html");
P.fA("\u9650\u5236\u8207\u9632\u6b62\u6f0f\u8272","Corel-Painter-Limiting-and-preventing-leakage.html");
P.fA("\u8272\u5f69\u7ba1\u7406","Corel-Painter-Color-management.html");
P.fA("\u8a8d\u8b58\u8272\u5f69\u7ba1\u7406","Corel-Painter-Understanding-Color-Management.html");
P.fA("\u6307\u5b9a\u9810\u8a2d\u7684 RGB \u8272\u5f69\u63cf\u8ff0\u6a94","Corel-Painter-Set-default-RGB-color-profile.html");
P.fA("\u5132\u5b58\u6a94\u6848\u6642\u5d4c\u5165\u8272\u5f69\u63cf\u8ff0\u6a94","Corel-Painter-Embed-color-profiles.html");
P.fA("\u6307\u5b9a\u7528\u65bc\u8f49\u63db CMYK \u5f71\u50cf\u5230 RGB \u7684\u9810\u8a2d CMYK \u8272\u5f69\u63cf\u8ff0\u6a94","Corel-Painter-CMYK-profile-for-converting-RGB.html");
P.fA("\u9810\u89bd\u53ca\u8edf\u6821\u6a23\u8272\u5f69\u63cf\u8ff0\u6a94","Corel-Painter-Previewing-and-softproofing-color-profiles.html");
P.fA("\u6307\u5b9a\u6216\u79fb\u9664\u8272\u5f69\u63cf\u8ff0\u6a94","Corel-Painter-Assign-or-remove-color-profile.html");
P.fA("\u8f49\u63db\u8272\u5f69\u63cf\u8ff0\u6a94","Corel-Painter-Converting-color-profiles.html");
P.fA("\u4f7f\u7528\u8272\u5f69\u63cf\u8ff0\u6a94\u653f\u7b56","Corel-Painter-Working-with-Color-Profile-Policies.html");
P.fA("\u4f7f\u7528\u9810\u8a2d","Corel-Painter-Working-with-Presets.html");
P.fA("\u6821\u6b63\u548c\u8abf\u6574\u8272\u5f69","Corel-Painter-Correct-and-adjust-colors.html");
P.fA("\u4f7f\u7528\u66f2\u7dda\u6821\u6b63\u8272\u5f69","Corel-Painter-Correct-colors-using-curves.html");
P.fA("\u8abf\u6574\u4eae\u5ea6\u8207\u5c0d\u6bd4","Corel-Painter-Adjust-brightness-and-contrast.html");
P.fA("\u4f7f\u7528\u66f2\u7dda\u6821\u6b63\u8272\u5f69","Corel-Painter-Use-the-curve-to-correct-colors.html");
P.fA("\u7e6a\u88fd\u5f92\u624b\u756b\u66f2\u7dda\u4ee5\u8abf\u6574\u8272\u5f69","Corel-Painter-Freehand-curves-to-adjust-color.html");
P.fA("\u6307\u5b9a\u66f2\u7dda\u503c\u4ee5\u8abf\u6574\u8272\u5f69","Corel-Painter-Adjust-colors-with-curve-values.html");
P.fA("\u8abf\u6574\u8272\u76f8\u3001\u5f69\u5ea6\u548c\u660e\u5ea6","Corel-Painter-Adjust-hue-saturation-and-value.html");
P.fA("\u8abf\u6574\u9078\u53d6\u7684\u8272\u5f69","Corel-Painter-Adjusting-selected-colors.html");
P.fA("\u7b49\u5316\u5f71\u50cf","Corel-Painter-Equalizing-Images.html");
P.fA("\u5728\u5f71\u50cf\u4e4b\u9593\u6bd4\u5c0d\u8272\u5f69\u8207\u4eae\u5ea6","Corel-Painter-Match-palette.html");
P.fA("\u53cd\u8f49\u8272\u5f69","Corel-Painter-Inverting-colors.html");
P.fA("\u6975\u8272\u5316\u5f71\u50cf","Corel-Painter-Posterize-an-image.html");
P.fA("\u5957\u7528\u8996\u8a0a\u6a19\u6e96\u8272\u5f69","Corel-Painter-Apply-video-legal-colors.html");
P.fA("\u4eae\u5316\u548c\u6697\u5316","Corel-Painter-Dodging-and-burning.html");
P.fA("\u6750\u6599\u5eab","Corel-Painter-Libraries.html");
P.fA("\u8f38\u5165\u548c\u8f38\u51fa\u6750\u6599\u5eab","Corel-Painter-Import-and-Export-Libraries.html");
P.fA("\u5efa\u7acb\u8207\u79fb\u9664\u6750\u6599\u5eab","Corel-Painter-Create-and-Remove-Libraries.html");
P.fA("\u4fee\u6539\u6750\u6599\u5eab\u9762\u677f\u7684\u986f\u793a","Corel-Painter-Modifying-Library-Panels.html");
P.fA("\u79fb\u52d5\u3001\u91cd\u65b0\u547d\u540d\u548c\u522a\u9664\u6750\u6599\u5eab\u8cc7\u6e90","Corel-Painter-Editing-Library-Resources.html");
P.fA("\u56de\u5fa9\u9810\u8a2d\u6750\u6599\u5eab","Corel-Painter-Restoring-Default-Libraries.html");
P.fA("\u9078\u53d6\u3001\u7ba1\u7406\u548c\u5efa\u7acb\u7b46\u5237","Corel-Painter-Managing-and-creating-brushes.html");
P.fA("\u77ad\u89e3\u7b46\u5237","Corel-Painter-Understanding-brushes.html");
P.fA("\u63a2\u7d22\u7b46\u5237\u985e\u5225","Corel-Painter-Exploring-brush-categories.html");
P.fA("\u641c\u5c0b\u548c\u9078\u53d6\u7b46\u5237","Corel-Painter-Search-and-select-brushes.html");
P.fA("\u53d6\u5f97\u7b46\u5237","Corel-Painter-Acquiring-brushes.html");
P.fA("\u8a2d\u5b9a\u57fa\u672c\u7b46\u5237\u5c6c\u6027","Corel-Painter-Setting-brush-attributes.html");
P.fA("\u904b\u7528\u5c6c\u6027\u5217\u4f86\u4f7f\u7528\u7b46\u5237","Corel-Painter-Work-brushes-property-bar.html");
P.fA("\u91cd\u65b0\u547d\u540d\u7b46\u5237\u985e\u5225\u548c\u8b8a\u9ad4","Corel-Painter-Rename-categories-and-variants.html");
P.fA("\u5132\u5b58\u548c\u522a\u9664\u7b46\u5237\u8b8a\u9ad4","Corel-Painter-Working-with-brush-variants.html");
P.fA("\u56de\u5fa9\u9810\u8a2d\u7684\u7b46\u5237\u8b8a\u9ad4","Corel-Painter-Restore-brush-variants.html");
P.fA("\u5efa\u7acb\u548c\u522a\u9664\u7b46\u5237\u985e\u5225","Corel-Painter-Create-delete-brush-categories.html");
P.fA("\u5efa\u7acb\u548c\u522a\u9664\u7b46\u5237\u6750\u6599\u5eab","Corel-Painter-Using-brush-libraries.html");
P.fA("\u8f38\u5165\u53ca\u8f38\u51fa\u7b46\u5237\u6750\u6599\u5eab\u3001\u7b46\u5237\u985e\u5225\u548c\u7b46\u5237\u8b8a\u9ad4","Corel-Painter-Import-export-brush.html");
P.fA("\u8f38\u5165 Photoshop \u7b46\u5237\u5f71\u50cf","Corel-Painter-Importing-Photoshop-brush-images.html");
P.fA("\u5132\u5b58\u7b46\u5237\u5916\u89c0","Corel-Painter-Saving-a-look.html");
P.fA("\u5efa\u7acb\u7b46\u5237\u7b46\u5c16","Corel-Painter-Capturing-brush-dabs.html");
P.fA("\u4f7f\u7528\u7b46\u5237\u63a7\u5236\u9805\u8abf\u6574\u7b46\u5237","Corel-Painter-Adjusting-brushes.html");
P.fA("\u63a2\u7d22\u7b46\u5237\u63a7\u5236\u9805","Corel-Painter-Exploring-Brush-controls.html");
P.fA("\u8868\u73fe\u8a2d\u5b9a","Corel-Painter-Expression-settings.html");
P.fA("\u97f3\u8a0a\u8868\u73fe","Corel-Painter-Audio-expression.html");
P.fA("\u9810\u89bd\u7b46\u5237\u7b46\u89f8\u548c\u7b46\u5237\u7b46\u5c16","Corel-Painter-Brush-preview.html");
P.fA("\u6821\u6b63\u7b46\u5237\u8b8a\u9ad4","Corel-Painter-Brush-Calibration-controls.html");
P.fA("\u4e00\u822c\u63a7\u5236\u9805","Corel-Painter-General-controls.html");
P.fA("\u4e00\u822c\u63a7\u5236\u9805\uff1a\u7b46\u5c16\u985e\u578b","Corel-Painter-Dab-types.html");
P.fA("\u4e00\u822c\u63a7\u5236\u9805\uff1a\u7b46\u89f8\u985e\u578b","Corel-Painter-Stroke-types.html");
P.fA("\u4e00\u822c\u63a7\u5236\u9805\uff1a\u65b9\u6cd5\u8207\u5b50\u985e\u5225","Corel-Painter-Methods-and-subcategories.html");
P.fA("\u4e00\u822c\u63a7\u5236\u9805\uff1a\u4f86\u6e90","Corel-Painter-Source-Opacity-Grain-settings.html");
P.fA("\u4e00\u822c\u63a7\u5236\u9805\uff1a\u591a\u6838\u5fc3","Corel-Painter-Multicore-controls.html");
P.fA("\u4e0d\u900f\u660e\u5ea6\u63a7\u5236\u9805","Corel-Painter-Opacity-controls.html");
P.fA("\u7d0b\u8def\u63a7\u5236\u9805","Corel-Painter-Grain-controls.html");
P.fA("\u7b46\u89f8\u5c6c\u6027\u63a7\u5236\u9805","Corel-Painter-Stroke-attribute-controls.html");
P.fA("\u5927\u5c0f\u63a7\u5236\u9805","Corel-Painter-Size-controls.html");
P.fA("\u89d2\u5ea6\u63a7\u5236\u9805","Corel-Painter-Angle-controls.html");
P.fA("\u9593\u8ddd\u63a7\u5236\u9805","Corel-Painter-Spacing-controls.html");
P.fA("\u66f4\u6539\u7b46\u5c16\u5256\u9762\u5716","Corel-Painter-Dab-Profile.html");
P.fA("\u4eff\u771f\u6c34\u5f69\u63a7\u5236\u9805","Corel-Painter-Real-Watercolor-controls.html");
P.fA("\u4eff\u771f\u6fd5\u6cb9\u756b\u63a7\u5236\u9805","Corel-Painter-Real-Wet-Oil-controls.html");
P.fA("\u8a08\u7b97\u5713\u5f62\u63a7\u5236\u9805","Corel-Painter-Computed-Circular-controls.html");
P.fA("\u539a\u91cd\u5a92\u6750\u63a7\u5236\u9805","Corel-Painter-Hard-Media-controls.html");
P.fA("\u9b03\u6bdb\u63a7\u5236\u9805","Corel-Painter-Bristle-controls.html");
P.fA("\u4eff\u771f\u9b03\u6bdb\u63a7\u5236\u9805","Corel-Painter-RealBristle-controls.html");
P.fA("\u9b03\u6bdb\u63a7\u5236\u9805","Corel-Painter-Static-Bristle-controls.html");
P.fA("\u5674\u69cd\u63a7\u5236\u9805","Corel-Painter-Airbrush-controls.html");
P.fA("\u756b\u5bb6\u6cb9\u756b\u63a7\u5236\u9805","Corel-Painter-Artists-Oils-controls.html");
P.fA("\u539a\u5857\u984f\u6599\u63a7\u5236\u9805","Corel-Painter-Impasto-controls.html");
P.fA("\u6578\u4f4d\u6c34\u5f69\u63a7\u5236\u9805","Corel-Painter-Digital-Watercolor-controls.html");
P.fA("\u6c34\u5f69\u63a7\u5236\u9805","Corel-Painter-Water-controls.html");
P.fA("\u6cb9\u58a8\u63a7\u5236\u9805","Corel-Painter-Liquid-Ink-controls.html");
P.fA("\u7b46\u89f8\u6296\u52d5\u63a7\u5236\u9805","Corel-Painter-Stroke-Jitter-controls.html");
P.fA("\u6df7\u8272\u63a7\u5236\u9805","Corel-Painter-Well-controls.html");
P.fA("\u6ed1\u9f20\u63a7\u5236\u9805","Corel-Painter-Mouse-controls.html");
P.fA("\u5e73\u6ed1\u63a7\u5236\u9805","Corel-Painter-Smoothing-controls.html");
P.fA("\u5f71\u50cf\u6c34\u7ba1\u63a7\u5236\u9805","Corel-Painter-Image-Hose-controls.html");
P.fA("\u5206\u5c94\u63a7\u5236\u9805","Corel-Painter-Rake-controls.html");
P.fA("\u591a\u91cd\u63a7\u5236\u9805","Corel-Painter-Multi-controls.html");
P.fA("\u4eff\u88fd\u63a7\u5236\u9805","Corel-Painter-Cloning-controls.html");
P.fA("\u8272\u5f69\u8b8a\u5316\u63a7\u5236\u9805","Corel-Painter-Color-Variability-controls.html");
P.fA("\u8272\u5f69\u8868\u73fe\u63a7\u5236\u9805","Corel-Painter-Color-Expression-controls.html");
P.fA("\u52d5\u614b\u6591\u7d0b\u63a7\u5236\u9805","Corel-Painter-Dynamic-speckles.html");
P.fA("\u7b46\u5c16\u900f\u7248\u63a7\u5236\u9805","Corel-Painter-Dab-Stencil.html");
P.fA("\u91c9\u5f69\u63a7\u5236\u9805","Corel-Painter-Glazing-controls.html");
P.fA("\u6296\u52d5\u7b46\u5237","Corel-Painter-Jitter-brushes.html");
P.fA("\u9078\u64c7\u6296\u52d5\u7b46\u5237\u8b8a\u9ad4","Corel-Painter-Choose-Jitter-variant.html");
P.fA("\u63a7\u5236\u6296\u52d5\u8b8a\u9ad4\u7684\u884c\u70ba","Corel-Painter-Control-Jitter-variants.html");
P.fA("\u6c34\u5f69","Corel-Painter-Watercolor.html");
P.fA("\u4f7f\u7528\u6c34\u5f69\u5716\u5c64","Corel-Painter-Watercolor-Layer.html");
P.fA("\u6c34\u5f69\u7b46\u5237\u548c\u7d19\u5f35\u6750\u8cea\u76f8\u4e92\u4f5c\u7528","Corel-Painter-Watercolor-and-Paper-Texture.html");
P.fA("\u4f7f\u7528\u4eff\u771f\u6c34\u5f69\u7b46\u5237","Corel-Painter-Real-Watercolor-Brushes.html");
P.fA("\u4f7f\u7528\u6c34\u5f69\u7b46\u5237","Corel-Painter-Working-with-Watercolor-Brushes.html");
P.fA("\u4f7f\u7528\u6578\u4f4d\u6c34\u5f69\u7b46\u5237","Corel-Painter-Digital-Watercolor-brushes.html");
P.fA("\u300c\u5fae\u7c92\u300d\u7b46\u5237","Corel-Painter-Particle-brushes.html");
P.fA("\u300c\u91cd\u529b\u5fae\u7c92\u300d\u7b46\u5237","Corel-Painter-Gravity-Particle-brushes.html");
P.fA("\u300c\u6d41\u7dda\u5fae\u7c92\u300d\u7b46\u5237","Corel-Painter-Flow-Particle-brushes.html");
P.fA("\u300c\u5f48\u7c27\u5fae\u7c92\u300d\u7b46\u5237","Corel-Painter-Spring-Particle-brushes.html");
P.fA("\u300c\u901a\u7528\u5fae\u7c92\u300d\u7b46\u5237\u63a7\u5236\u9805","Corel-Painter-General-Particle-controls.html");
P.fA("\u5fae\u7c92 - \u7d30\u9ad4\u7dda\u689d\u7b46\u5237\u63a7\u5236\u9805","Corel-Painter-Particles-Thin-Lines-brush-controls.html");
P.fA("\u300c\u52d5\u614b\u6591\u7d0b\u300d\u8207\u300c\u5fae\u7c92\u300d\u7b46\u5237\u642d\u914d\u4f7f\u7528","Corel-Painter-Using-Dynamic-speckles-with-Particle-brushes.html");
P.fA("\u6750\u8cea\u7e6a\u5716","Corel-Painter-Texture-painting.html");
P.fA("\u4f7f\u7528\u6750\u8cea\u9032\u884c\u7e6a\u5716","Corel-Painter-Painting-with-textures.html");
P.fA("\u81ea\u8a02\u6750\u8cea\u7b46\u5237","Corel-Painter-Customizing-Texture-brushes.html");
P.fA("\u5efa\u7acb\u8207\u8f38\u5165\u6750\u8cea","Corel-Painter-Creating-and-importing-textures.html");
P.fA("\u4f7f\u7528\u6750\u8cea\u6750\u6599\u5eab","Corel-Painter-Working-with-Texture-libraries.html");
P.fA("\u5957\u7528\u53ca\u8abf\u6574\u6d41\u7a0b\u5716","Corel-Painter-Apply-adjust-flow-maps.html");
P.fA("\u958b\u59cb\u4f7f\u7528\u6d41\u7a0b\u5716","Corel-Painter-Get-started-Flow-maps.html");
P.fA("\u9078\u64c7\u6d41\u7a0b\u5716\u8207\u76f8\u5bb9\u7684\u7b46\u5237\u8b8a\u9ad4","Corel-Painter-Choose-flow-maps-and-variants.html");
P.fA("\u555f\u7528\u6d41\u7a0b\u5716\u8207\u63a7\u5236\u6d41\u91cf\u963b\u6297","Corel-Painter-Enable-flow-maps-resistance.html");
P.fA("\u81ea\u8a02\u6d41\u7a0b\u5716","Corel-Painter-Customizing-flow-maps.html");
P.fA("\u539a\u91cd\u5a92\u6750","Corel-Painter-Hard-Media.html");
P.fA("\u9078\u64c7\u539a\u91cd\u5a92\u6750\u8b8a\u9ad4","Corel-Painter-Choosing-a-Hard-Media-variant.html");
P.fA("\u4fee\u6539\u539a\u91cd\u5a92\u6750\u5256\u9762\u5716","Corel-Painter-Modifying-Hard-Media-profiles.html");
P.fA("\u63a7\u5236\u539a\u91cd\u5a92\u6750\u8b8a\u9ad4\u7684\u884c\u70ba","Corel-Painter-Control-Hard-Media-variants.html");
P.fA("\u9810\u89bd\u539a\u91cd\u5a92\u6750\u7b46\u5c16","Corel-Painter-Previewing-Hard-Media-dabs.html");
P.fA("\u9ea5\u514b\u7b46","Corel-Painter-Markers.html");
P.fA("\u958b\u59cb\u4f7f\u7528\u9ea5\u514b\u7b46","Corel-Painter-Using-Markers.html");
P.fA("\u81ea\u8a02\u9ea5\u514b\u7b46","Corel-Painter-Customizing-markers.html");
P.fA("\u5f71\u50cf\u6c34\u7ba1","Corel-Painter-Image-Hose.html");
P.fA("\u4f7f\u7528\u5f71\u50cf\u6c34\u7ba1","Corel-Painter-Using-the-Image-Hose.html");
P.fA("\u8abf\u6574\u5f71\u50cf\u6c34\u7ba1\u4e0d\u900f\u660e\u5ea6\u548c\u7d0b\u8def","Corel-Painter-Image-hose-opacity-and-grain.html");
P.fA("\u8abf\u6574\u5f71\u50cf\u6c34\u7ba1\u5143\u7d20\u7684\u5927\u5c0f\u548c\u9593\u8ddd","Corel-Painter-Sizing-and-spacing-image-hose.html");
P.fA("\u7de8\u5217\u5674\u5634\u6a94\u6848\u7d22\u5f15","Corel-Painter-Indexing-Nozzle-Files.html");
P.fA("\u77ad\u89e3\u5674\u5634\u3001\u968e\u5c64\u53ca\u7d22\u5f15","Corel-Painter-Nozzles-ranks-and-indexing.html");
P.fA("\u5efa\u7acb\u968e\u5c64 1 \u5674\u5634","Corel-Painter-Creating-a-1Rank-nozzle.html");
P.fA("\u5efa\u7acb\u968e\u5c64 2 \u5674\u5634","Corel-Painter-Creating-a-2Rank-nozzle.html");
P.fA("\u5efa\u7acb\u968e\u5c64 3 \u5674\u5634","Corel-Painter-Creating-a-3Rank-nozzle.html");
P.fA("\u8f09\u5165\u548c\u7ba1\u7406\u5674\u5634\u6a94\u6848","Corel-Painter-Load-and%20manage-nozzle-files.html");
P.fA("\u81ea\u52d5\u756b\u5efa\u7acb\u5674\u5634","Corel-Painter-Create-nozzle-from-movie.html");
P.fA("\u4eff\u771f\u9b03\u6bdb\u7b46\u5237","Corel-Painter-RealBristle-Brushes.html");
P.fA("\u4eff\u771f\u9b03\u6bdb\u7b46\u5237\u4f7f\u7528\u5165\u9580","Corel-Painter-Using-RealBristle-brushes.html");
P.fA("\u4fee\u6539\u4eff\u771f\u9b03\u6bdb\u8a2d\u5b9a","Corel-Painter-Modifying-RealBristle-settings.html");
P.fA("\u4f7f\u7528\u300c\u4eff\u771f\u9b03\u6bdb\u300d\u7b46\u5237\u4e26\u642d\u914d\u300c\u52d5\u614b\u6591\u7d0b\u300d","Corel-Painter-RealBristle-with-Dynamic-Speckles.html");
P.fA("\u6cb9\u58a8","Corel-Painter-Liquid-Ink.html");
P.fA("\u4f7f\u7528\u6cb9\u58a8\u7b46\u5237","Corel-Painter-Working-with-Liquid-Ink-brushes.html");
P.fA("\u8abf\u6574\u6cb9\u58a8\u5716\u5c64\u7279\u6027","Corel-Painter-Adjusting-Attributes-of-the-Liquid-Ink-Layer.html");
P.fA("\u4f7f\u7528\u6cb9\u58a8\u63a7\u5236\u9805","Corel-Painter-Using-Liquid-Ink-Controls.html");
P.fA("\u539a\u5857\u984f\u6599","Corel-Painter-Impasto.html");
P.fA("\u5957\u7528\u3001\u986f\u793a\u8207\u6e05\u9664\u539a\u5857\u984f\u6599","Corel-Painter-Apply-display-and-clear-Impasto.html");
P.fA("\u8abf\u6574\u53ca\u5efa\u7acb\u539a\u5857\u984f\u6599\u7b46\u5237","Corel-Painter-Adjust-and-create-Impasto-brush.html");
P.fA("\u8abf\u6574\u539a\u5857\u984f\u6599\u5149\u6e90\u548c\u6df1\u5ea6","Corel-Painter-Impasto-lighting-and-depth.html");
P.fA("\u5c07\u539a\u5857\u984f\u6599\u8207\u5176\u4ed6\u5716\u5c64\u6df7\u8272","Corel-Painter-Blend-Impasto-with-layers.html");
P.fA("\u5716\u5c64","Corel-Painter-Layers.html");
P.fA("\u958b\u59cb\u4f7f\u7528\u5716\u5c64","Corel-Painter-Getting-Started-with-Layers.html");
P.fA("\u986f\u793a\u5716\u5c64\u9762\u677f","Corel-Painter-Displaying-the-layers-panel.html");
P.fA("\u5efa\u7acb\u8207\u522a\u9664\u5716\u5c64","Corel-Painter-Creating-layers.html");
P.fA("\u5c07\u9078\u53d6\u5340\u8f49\u63db\u70ba\u5716\u5c64\u6216\u6d6e\u52d5\u7269\u4ef6","Corel-Painter-selections-layers-float-object.html");
P.fA("\u547d\u540d\u5716\u5c64\u4e26\u5c07\u9644\u8a3b\u52a0\u5165\u5716\u5c64","Corel-Painter-Name-and-add-layer-notes.html");
P.fA("\u9078\u53d6\u5716\u5c64","Corel-Painter-Selecting-layers.html");
P.fA("\u8907\u88fd\u8207\u518d\u88fd\u5716\u5c64","Corel-Painter-Copying-and-duplicating-layers.html");
P.fA("\u79fb\u52d5\u5716\u5c64","Corel-Painter-Moving-layers.html");
P.fA("\u5c07\u5716\u5c64\u8b8a\u5f62","Corel-Painter-Transform-across-layers-selection.html");
P.fA("\u5c0d\u9f4a\u5716\u5c64","Corel-Painter-Align-layers.html");
P.fA("\u9396\u5b9a\u5716\u5c64","Corel-Painter-Locking-layers.html");
P.fA("\u986f\u793a\u6216\u96b1\u85cf\u5716\u5c64","Corel-Painter-Showing-or-hiding-layers.html");
P.fA("\u66f4\u6539\u5716\u5c64\u9806\u5e8f","Corel-Painter-Changing-layer-order.html");
P.fA("\u6aa2\u8996\u5716\u5c64\u4f4d\u7f6e","Corel-Painter-Viewing-layer-position.html");
P.fA("\u5c0d\u5716\u5c64\u5206\u7d44","Corel-Painter-Grouping-layers.html");
P.fA("\u5c07\u5716\u5c64\u843d\u4e0b\u81f3\u756b\u5e03","Corel-Painter-Dropping-layers-on-canvas.html");
P.fA("\u5728\u5716\u5c64\u4e0a\u7e6a\u5716","Corel-Painter-Painting-on-layers.html");
P.fA("\u4fdd\u7559\u5716\u5c64\u900f\u660e\u5ea6","Corel-Painter-Preserving-layer-transparency.html");
P.fA("\u8abf\u6574\u5716\u5c64\u7684\u4e0d\u900f\u660e\u5ea6","Corel-Painter-Adjusting-layer-opacity.html");
P.fA("\u5c07\u4e0b\u843d\u5f0f\u9670\u5f71\u52a0\u5165\u5716\u5c64","Corel-Painter-Adding-drop-shadows-to-layers.html");
P.fA("\u4f7f\u7528\u69cb\u6210\u65b9\u5f0f\u6df7\u8272\u5716\u5c64","Corel-Painter-Blend-layer-composite-method.html");
P.fA("\u5efa\u7acb\u548c\u522a\u9664\u5716\u5c64\u906e\u7f69\u3002","Corel-Painter-Create-and-delete-layer-masks.html");
P.fA("\u5957\u7528\u5716\u5c64\u906e\u7f69","Corel-Painter-Applying-layer-masks.html");
P.fA("\u5c07\u5716\u5c64\u906e\u7f69\u8f09\u5165\u5230\u9078\u53d6\u5340","Corel-Painter-Load-layer-masks-to-selection.html");
P.fA("\u9078\u64c7\u8207\u6aa2\u8996\u5716\u5c64\u906e\u7f69","Corel-Painter-Select-and-view-layer-mask.html");
P.fA("\u555f\u7528\u8207\u505c\u7528\u5716\u5c64\u906e\u7f69","Corel-Painter-Enable-and-disable-layer-mask.html");
P.fA("\u8907\u88fd\u5716\u5c64\u906e\u7f69","Corel-Painter-Copying-layer-masks.html");
P.fA("\u53cd\u8f49\u5716\u5c64\u906e\u7f69","Corel-Painter-Inverting-layer-masks.html");
P.fA("\u7de8\u8f2f\u5716\u5c64\u906e\u7f69","Corel-Painter-Editing-layer-masks.html");
P.fA("\u8f38\u5165\u53ca\u8f38\u51fa\u5716\u5c64","Corel-Painter-Importing-and-exporting-layers.html");
P.fA("\u4f7f\u7528\u53c3\u8003\u5716\u5c64\u5de5\u4f5c","Corel-Painter-Working-with-reference-layers.html");
P.fA("\u5728\u5f71\u50cf\u516c\u4e8b\u5305\u4e2d\u5c07\u5716\u5c64\u5132\u5b58\u70ba\u5f71\u50cf","Corel-Painter-Store-layer-in%20Image-Portfolio.html");
P.fA("Alpha \u8272\u983b","Corel-Painter-Alpha-Channels.html");
P.fA("\u5efa\u7acb\u548c\u8907\u88fd\u8272\u983b","Corel-Painter-Creating-and-copying-channels.html");
P.fA("\u81ea\u52d5\u7522\u751f\u8272\u983b","Corel-Painter-Generate-channels-automatically.html");
P.fA("\u8f38\u5165\u8207\u8f38\u51fa Alpha \u8272\u983b","Corel-Painter-Import-and-export-alpha-channel.html");
P.fA("\u9078\u53d6\u8207\u6aa2\u8996\u8272\u983b","Corel-Painter-Select-and%20view-channels.html");
P.fA("\u8a2d\u5b9a\u8272\u983b\u7279\u6027","Corel-Painter-Setting-channel-attributes.html");
P.fA("\u522a\u9664\u8207\u6e05\u9664\u8272\u983b","Corel-Painter-Deleting-and-clearing-channels.html");
P.fA("\u7de8\u8f2f\u8272\u983b","Corel-Painter-Editing-channels.html");
P.fA("\u9078\u53d6\u5340\u8207\u8b8a\u5f62","Corel-Painter-Selections-and-Transformations.html");
P.fA("\u958b\u59cb\u4f7f\u7528\u9078\u53d6\u5340","Corel-Painter-Getting-started-with-selections.html");
P.fA("\u5efa\u7acb\u8def\u5f91\u5f0f\u9078\u53d6\u5340","Corel-Painter-Creating-pathbased-selections.html");
P.fA("\u5efa\u7acb\u50cf\u7d20\u5f0f\u9078\u53d6\u5340","Corel-Painter-Creating-pixelbased-selections.html");
P.fA("\u81ea\u5716\u5c64\u5efa\u7acb\u9078\u53d6\u5340","Corel-Painter-Creating-selections-from-layers.html");
P.fA("\u9078\u64c7\u9078\u53d6\u5340\u4e2d\u53d7\u4fdd\u8b77\u7684\u5340\u57df","Corel-Painter-Protect-an-area-of-a-selection.html");
P.fA("\u5132\u5b58\u9078\u53d6\u5340\u70ba Alpha \u8272\u983b","Corel-Painter-Save-selection-as-alpha-channel.html");
P.fA("\u4f7f\u7528\u9078\u53d6\u5340\u516c\u4e8b\u5305","Corel-Painter-The-selection-portfolio.html");
P.fA("\u6aa2\u8996\u9078\u53d6\u5340","Corel-Painter-Viewing-selections.html");
P.fA("\u53cd\u8f49\u9078\u53d6\u5340","Corel-Painter-Inverting-selections.html");
P.fA("\u67d4\u5316\u9078\u53d6\u5340\u7684\u908a\u7de3","Corel-Painter-Soften-selection-edges.html");
P.fA("\u9078\u53d6\u5340\u586b\u5165\u7b46\u89f8","Corel-Painter-Stroking-selections.html");
P.fA("\u4fee\u6539\u9078\u53d6\u5340\u908a\u754c","Corel-Painter-Modify-selection%20-borders.html");
P.fA("\u64f4\u5145\u6216\u6536\u7e2e\u9078\u53d6\u5340","Corel-Painter-Expand-or-contract-selections.html");
P.fA("\u52a0\u5165\u81f3\u9078\u53d6\u5340\u6216\u81ea\u9078\u53d6\u5340\u6e1b\u53bb","Corel-Painter-Add-or-subtract-from-selections.html");
P.fA("\u6e96\u5099\u8b8a\u5f62\u9078\u53d6\u5340","Corel-Painter-Transformation-reference-points.html");
P.fA("\u79fb\u52d5\u9078\u53d6\u5340","Corel-Painter-Moving-selections.html");
P.fA("\u8b8a\u5f62\u8907\u88fd\u9078\u53d6\u5340","Corel-Painter-Transform-duplicate-selection.html");
P.fA("\u7e2e\u653e\u8207\u65cb\u8f49\u8def\u5f91\u5f0f\u9078\u53d6\u5340","Corel-Painter-Scale-rotate-selections.html");
P.fA("\u6b6a\u659c\u8207\u626d\u66f2\u8def\u5f91\u5f0f\u9078\u53d6\u5340","Corel-Painter-Skew-and-distort-selections.html");
P.fA("\u53d6\u6d88\u8b8a\u5f62","Corel-Painter-Canceling-transformations.html");
P.fA("\u6548\u679c\u7684\u901a\u7528\u9078\u9805","Corel-Painter-Common-options-for-effects.html");
P.fA("\u6de1\u5316\u6548\u679c","Corel-Painter-Fading-effects.html");
P.fA("\u5957\u7528\u6700\u8fd1\u4f7f\u7528\u7684\u6548\u679c","Corel-Painter-Applying-recently-used-effects.html");
P.fA("\u4f7f\u7528\u958b\u555f\u9762\u677f\u66f4\u6539\u6548\u679c","Corel-Painter-Change-effects-with-open-panels.html");
P.fA("\u4f7f\u7528\u4f86\u6e90\u4eae\u5ea6\u5957\u7528\u6548\u679c","Corel-Painter-Effects-using-source-luminance.html");
P.fA("\u4f7f\u7528\u7126\u9ede\u6548\u679c\u548c\u795e\u7955\u7279\u6548\u6548\u679c","Corel-Painter-Focus-and-esoterica-effects.html");
P.fA("\u5957\u7528\u654f\u92b3\u6a21\u7cca","Corel-Painter-Applying-Smart-blur.html");
P.fA("\u5957\u7528 \u93e1\u982d\u52d5\u614b\u6b98\u5f71","Corel-Painter-Camera-motion-blur.html");
P.fA("\u5957\u7528\u5834\u666f\u6df1\u5ea6","Corel-Painter-Applying-Depth-of-field.html");
P.fA("\u5957\u7528\u73bb\u7483\u6298\u5c04\u8b8a\u5f62","Corel-Painter-Applying-Glass-distortion.html");
P.fA("\u5957\u7528\u52d5\u614b\u6b98\u5f71","Corel-Painter-Applying-Motion-blur.html");
P.fA("\u5c07\u7126\u9ede\u6e05\u6670\u5316","Corel-Painter-Sharpening-focus.html");
P.fA("\u67d4\u5316\u7126\u9ede","Corel-Painter-Softening-focus.html");
P.fA("\u5957\u7528\u8b8a\u7126\u6a21\u7cca","Corel-Painter-Applying-Zoom-blur.html");
P.fA("\u5957\u7528\u77f3\u7d0b","Corel-Painter-Applying-marbling.html");
P.fA("\u81ea\u52d5\u4eff\u88fd\u5f71\u50cf","Corel-Painter-Auto-clone-an-image.html");
P.fA("\u5957\u7528\u81ea\u52d5\u68b5\u8c37\u6548\u679c\u3002","Corel-Painter-Auto-Van-Gogh-effect.html");
P.fA("\u5957\u7528\u6c23\u6ce1","Corel-Painter-Applying-Blobs.html");
P.fA("\u5efa\u7acb\u81ea\u8a02\u82b1\u78da","Corel-Painter-Creating-custom-tiles.html");
P.fA("\u5957\u7528\u65b9\u683c\u7d19","Corel-Painter-Applying-Grid-paper.html");
P.fA("\u5957\u7528\u884d\u751f\u6548\u679c","Corel-Painter-Applying-Growth-effects.html");
P.fA("\u5957\u7528\u9ad8\u53cd\u5dee","Corel-Painter-Applying-Highpass.html");
P.fA("\u5957\u7528\u8ff7\u5bae\u6548\u679c","Corel-Painter-Applying-the-Maze-effect.html");
P.fA("\u7b46\u5237\u81ea\u52d5\u5206\u4f48","Corel-Painter-Placing-elements.html");
P.fA("\u5957\u7528\u666e\u666e\u85dd\u8853\u586b\u8272\u6548\u679c","Corel-Painter-Pop-Art-fill-effect.html");
P.fA("\u4f7f\u7528\u5149\u6e90\u6548\u679c\u53ca\u8868\u9762\u6750\u8cea\u6548\u679c","Corel-Painter-Lighting-surface-texture-effect.html");
P.fA("\u5957\u7528\u9810\u8a2d\u5149\u6e90\u6548\u679c","Corel-Painter-Apply-preset-lighting-effects.html");
P.fA("\u52a0\u5165\u3001\u522a\u9664\u53ca\u91cd\u65b0\u653e\u7f6e\u5149\u6e90","Corel-Painter-Modify-light-source.html");
P.fA("\u8abf\u6574\u5149\u6e90\u5c6c\u6027","Corel-Painter-Adjusting-light-properties.html");
P.fA("\u4f7f\u7528\u7d19\u5f35\u5efa\u7acb\u6750\u8cea","Corel-Painter-Using-paper-to-create-texture.html");
P.fA("\u4f7f\u7528 3D \u7b46\u5237\u7b46\u89f8\u5efa\u7acb\u6750\u8cea","Corel-Painter-3D-brushstrokes.html");
P.fA("\u4f7f\u7528\u5f71\u50cf\u4eae\u5ea6\u5efa\u7acb\u6750\u8cea","Corel-Painter-Image-luminance-for-texture.html");
P.fA("\u4f7f\u7528\u4eff\u88fd\u4f86\u6e90\u6216\u82b1\u7d0b\u4eae\u5ea6\u4f86\u5efa\u7acb\u6750\u8cea","Corel-Painter-Texture-using-clone-or-pattern.html");
P.fA("\u5efa\u7acb\u6d6e\u96d5\u6548\u679c","Corel-Painter-Creating-embossed-effects.html");
P.fA("\u4f7f\u7528\u8272\u983b\u548c\u5716\u5c64\u906e\u7f69\u4f86\u5efa\u7acb\u6750\u8cea","Corel-Painter-Texture-channels-layer-masks.html");
P.fA("\u5efa\u7acb\u53cd\u5c04\u8cbc\u5716","Corel-Painter-Creating-reflection-maps.html");
P.fA("\u8abf\u6574\u6750\u8cea\u5149\u6e90","Corel-Painter-Adjust-texture-lighting.html");
P.fA("\u5957\u7528\u8868\u9762\u6750\u8cea\u63a7\u5236\u9805","Corel-Painter-Apply-Surface-Texture-controls.html");
P.fA("\u5957\u7528\u61c9\u7528\u7db2\u9ede\u6548\u679c","Corel-Painter-Apply-screen-effect.html");
P.fA("\u5957\u7528\u8272\u5f69\u91cd\u758a\u6548\u679c","Corel-Painter-Color-overlay-effect.html");
P.fA("\u5957\u7528\u8272\u8abf\u6fc3\u5ea6\u6548\u679c","Corel-Painter-Dye-concentration-effect.html");
P.fA("\u5957\u7528\u8868\u73fe\u6750\u8cea\u6548\u679c","Corel-Painter-Express-Texture-effect.html");
P.fA("\u5957\u7528\u5f4e\u66f2\u6548\u679c","Corel-Painter-Applying-a-warp-effect.html");
P.fA("\u5957\u7528\u6728\u523b\u756b\u6548\u679c","Corel-Painter-Woodcut-effect.html");
P.fA("\u5957\u7528\u788e\u88c2\u6548\u679c","Corel-Painter-Distress-effect.html");
P.fA("\u5957\u7528\u7d79\u5370\u6548\u679c","Corel-Painter-Serigraphy-effect.html");
P.fA("\u5957\u7528\u7d20\u63cf\u6548\u679c","Corel-Painter-Sketch-effect.html");
P.fA("\u52d5\u614b\u5916\u639b\u6a21\u7d44","Corel-Painter-Dynamic-Plugins.html");
P.fA("\u958b\u59cb\u4f7f\u7528\u52d5\u614b\u5916\u639b\u7a0b\u5f0f","Corel-Painter-Start-plugins.html");
P.fA("\u4fee\u6539\u8207\u522a\u9664\u52d5\u614b\u5716\u5c64","Corel-Painter-Modify-and-delete-dynamic-layer.html");
P.fA("\u78ba\u8a8d\u52d5\u614b\u5716\u5c64\u81f3\u9810\u8a2d\u5716\u5c64","Corel-Painter-Default-layer-dynamic-layer.html");
P.fA("\u5957\u7528\u4eae\u5ea6\u548c\u5c0d\u6bd4\u52d5\u614b\u5916\u639b\u7a0b\u5f0f","Corel-Painter-Brightness-and-Contrast-plugin.html");
P.fA("\u5957\u7528\u6697\u5316\u52d5\u614b\u5916\u639b\u7a0b\u5f0f","Corel-Painter-Burn-dynamic-plugin.html");
P.fA("\u5957\u7528\u6495\u88c2\u52d5\u614b\u5916\u639b\u7a0b\u5f0f","Corel-Painter-Apply-the-Tear-dynamic-plugin.html");
P.fA("\u5957\u7528\u4fee\u98fe\u659c\u908a\u52d5\u614b\u5916\u639b\u7a0b\u5f0f","Corel-Painter-Bevel-World-dynamic-plugin.html");
P.fA("\u5957\u7528\u7b49\u5316\u52d5\u614b\u5916\u639b\u7a0b\u5f0f","Corel-Painter-Equalize-dynamic-plugin.html");
P.fA("\u5957\u7528\u73bb\u7483\u6298\u5c04\u8b8a\u5f62\u52d5\u614b\u5916\u639b\u7a0b\u5f0f","Corel-Painter-Glass-Distortion-dynamic-plugin.html");
P.fA("\u5957\u7528\u842c\u82b1\u7b52\u52d5\u614b\u5916\u639b\u7a0b\u5f0f","Corel-Painter-Kaleidoscope-dynamic-plugin.html");
P.fA("\u5957\u7528\u6db2\u614b\u6ffe\u93e1\u52d5\u614b\u5916\u639b\u7a0b\u5f0f","Corel-Painter-Liquid-Lens-dynamic-plugin.html");
P.fA("\u5957\u7528\u6db2\u614b\u91d1\u5c6c\u52d5\u614b\u5916\u639b\u7a0b\u5f0f","Corel-Painter-Liquid-Metal-dynamic-plugin.html");
P.fA("\u5957\u7528\u6975\u8272\u5316\u52d5\u614b\u5916\u639b\u7a0b\u5f0f","Corel-Painter-Posterize-dynamic-plugin.html");
P.fA("\u82b1\u7d0b","Corel-Painter-Patterns.html");
P.fA("\u5957\u7528\u82b1\u7d0b\u586b\u8272","Corel-Painter-Apply-pattern-fills.html");
P.fA("\u4f7f\u7528\u82b1\u7d0b\u7e6a\u88fd","Corel-Painter-Painting-Patterns.html");
P.fA("\u5efa\u7acb\u548c\u7de8\u8f2f\u82b1\u7d0b","Corel-Painter-Create-and-Edit-Patterns.html");
P.fA("\u5efa\u7acb\u7121\u63a5\u7e2b\u82b1\u7d0b","Corel-Painter-Create-Seamless-patterns.html");
P.fA("\u5efa\u7acb\u788e\u5f62\u82b1\u7d0b","Corel-Painter-Create-Fractal-Patterns.html");
P.fA("\u6f38\u5c64","Corel-Painter-Gradients.html");
P.fA("\u5957\u7528\u6f38\u5c64","Corel-Painter-Applying-gradients.html");
P.fA("\u7de8\u8f2f\u6f38\u5c64","Corel-Painter-Editing-gradients.html");
P.fA("\u5c07\u7e6a\u5716\u6548\u679c\u5957\u7528\u81f3\u6f38\u5c64","Corel-Painter-Applying-paint-effects-to-gradients.html");
P.fA("\u5efa\u7acb\u6f38\u5c64","Corel-Painter-Creating-gradients.html");
P.fA("\u4f7f\u7528\u6f38\u5c64\u8272\u5f69\u53d6\u4ee3\u5f71\u50cf\u8272\u5f69","Corel-Painter-Replacing-image-colors-with-gradient-colors.html");
P.fA("\u99ac\u8cfd\u514b\u548c\u9472\u5d4c","Corel-Painter-Mosaics-and-tessellations.html");
P.fA("\u88fd\u4f5c\u99ac\u8cfd\u514b","Corel-Painter-Creating-a-mosaic.html");
P.fA("\u9078\u53d6\u548c\u79fb\u9664\u82b1\u78da","Corel-Painter-Selecting-and-removing-tiles.html");
P.fA("\u6307\u5b9a\u82b1\u78da\u548c\u78da\u6ce5\u8272\u5f69","Corel-Painter-Specifying-tile-and-grout-color.html");
P.fA("\u8abf\u6574\u99ac\u8cfd\u514b\u82b1\u78da\u5ea6\u91cf\u5f0f\u548c\u4e82\u6578\u5f0f","Corel-Painter-Adjusting-mosaic-tiles.html");
P.fA("\u4f7f\u7528\u82b1\u78da\u586b\u6eff\u5340\u57df","Corel-Painter-Filling-an-area-with-tiles.html");
P.fA("\u5efa\u7acb 3D \u82b1\u78da","Corel-Painter-Creating-3D-tiles.html");
P.fA("\u91cd\u7e6a\u99ac\u8cfd\u514b\u82b1\u78da","Corel-Painter-Rerendering-mosaic-tiles.html");
P.fA("\u4f7f\u7528\u99ac\u8cfd\u514b\u82b1\u78da\u586b\u5165\u7b46\u89f8\u548c\u586b\u5165\u9078\u53d6\u5340","Corel-Painter-Fill-selection-with-mosaic.html");
P.fA("\u5728\u5f71\u50cf\u52a0\u5165\u99ac\u8cfd\u514b\u6548\u679c","Corel-Painter-Add-mosaic-effects-images.html");
P.fA("\u5efa\u7acb\u9472\u5d4c","Corel-Painter-Creating-Tessellations.html");
P.fA("\u7e54\u5e03","Corel-Painter-Weaves.html");
P.fA("\u5957\u7528\u7e54\u5e03","Corel-Painter-Applying-weaves.html");
P.fA("\u7de8\u8f2f\u8207\u5132\u5b58\u7e54\u5e03","Corel-Painter-Editing-and-saving-weaves.html");
P.fA("\u5efa\u7acb\u7e54\u5e03\u82b1\u7d0b","Corel-Painter-Creating-weave-patterns.html");
P.fA("\u4f7f\u7528 [\u7de8\u8f2f\u7e54\u5e03] \u5c0d\u8a71\u65b9\u584a","Corel-Painter-Using-the-Edit-Weave-dialog-box.html");
P.fA("\u5b9a\u7fa9\u7d93\u7d17\u8207\u7def\u7d17\u904b\u7b97\u5f0f","Corel-Painter-Using-warp-and-weft-expressions.html");
P.fA("\u5b9a\u7fa9\u7d93\u7d17\u8207\u7def\u7d17\u8272\u5f69\u904b\u7b97\u5f0f","Corel-Painter-Defining-warp-and-weft-colors.html");
P.fA("\u8a2d\u8a08\u7de8\u7e54","Corel-Painter-Designing-the-tie-up.html");
P.fA("\u53c3\u8003\u8cc7\u6599\uff1a\u904b\u7b97\u5f0f\u904b\u7b97\u5b50","Corel-Painter-Using-expression-operators.html");
P.fA("\u5411\u91cf\u5716\u5f62","Corel-Painter-Shapes.html");
P.fA("\u958b\u59cb\u4f7f\u7528\u5411\u91cf\u5716\u5f62","Corel-Painter-Getting-Started-with-Shapes.html");
P.fA("\u7e6a\u88fd\u5411\u91cf\u5716\u5f62","Corel-Painter-Drawing-shapes.html");
P.fA("\u7e6a\u88fd\u7dda\u689d\u548c\u66f2\u7dda","Corel-Painter-Drawing-lines-and-curves.html");
P.fA("\u8a2d\u5b9a\u7e6a\u88fd\u5411\u91cf\u5716\u5f62\u7684\u504f\u597d\u8a2d\u5b9a","Corel-Painter-Setting-preferences-for-shapes.html");
P.fA("\u9078\u53d6\u5411\u91cf\u5716\u5f62","Corel-Painter-Selecting-a-shape.html");
P.fA("\u4fee\u6539\u5411\u91cf\u5716\u5f62\u5916\u6846\u548c\u586b\u8272","Corel-Painter-Modify-shape-outlines-and-fills.html");
P.fA("\u52a0\u5165\u3001\u522a\u9664\u8207\u79fb\u52d5\u7bc0\u9ede","Corel-Painter-Add-delete-or-move-anchor-point.html");
P.fA("\u8abf\u6574\u5f4e\u5ea6","Corel-Painter-Adjusting-curvature.html");
P.fA("\u526a\u4e0b\u8207\u9023\u63a5\u5411\u91cf\u5716\u5f62\u7dda\u6bb5","Corel-Painter-Cut-and-join-shape-segments.html");
P.fA("\u5c07\u5411\u91cf\u5716\u5f62\u8f49\u63db\u70ba\u5f71\u50cf\u5716\u5c64","Corel-Painter-Convert-shapes-to-image-layers.html");
P.fA("\u5c07\u9078\u53d6\u5340\u8f49\u63db\u70ba\u5411\u91cf\u5716\u5f62","Corel-Painter-Convert-selections-to-shapes.html");
P.fA("\u8abf\u6574\u5927\u5c0f\u3001\u65cb\u8f49\u3001\u6b6a\u659c\u53ca\u7ffb\u8f49\u5411\u91cf\u5716\u5f62","Corel-Painter-Resize-rotate-skew-flip-shape.html");
P.fA("\u8907\u88fd\u5411\u91cf\u5716\u5f62","Corel-Painter-Duplicating-shapes.html");
P.fA("\u7d50\u5408\u5411\u91cf\u5716\u5f62","Corel-Painter-Combining-Shapes.html");
P.fA("\u6f38\u8b8a\u5411\u91cf\u5716\u5f62","Corel-Painter-Blending-shapes.html");
P.fA("\u5c07\u5411\u91cf\u5716\u5f62\u5916\u6846\u53e6\u5b58\u70ba\u9078\u53d6\u5340","Corel-Painter-Save-shape-outline-as-selection.html");
P.fA("\u8f38\u51fa Adobe Illustrator \u5411\u91cf\u5716\u5f62","Corel-Painter-Import-export-Illustrator-shape.html");
P.fA("\u589e\u52a0\u6587\u5b57","Corel-Painter-Adding-text.html");
P.fA("\u5c07\u6587\u5b57\u589e\u52a0\u81f3\u5f71\u50cf","Corel-Painter-Adding-text-to-images.html");
P.fA("\u8a2d\u5b9a\u6587\u5b57\u683c\u5f0f","Corel-Painter-Formatting-text.html");
P.fA("\u5c0d\u9f4a\u6587\u5b57","Corel-Painter-Aligning-text.html");
P.fA("\u5b57\u8ddd\u6700\u4f73\u5316\u8207\u8abf\u6574\u6587\u5b57\u884c\u8ddd","Corel-Painter-Adjust-text-kerning-and-leading.html");
P.fA("\u5ef6\u5c55\u3001\u65cb\u8f49\u53ca\u6b6a\u659c\u6587\u5b57","Corel-Painter-Stretch-rotate-and-skew-text.html");
P.fA("\u52a0\u5165\u4e0b\u843d\u5f0f\u9670\u5f71\u81f3\u6587\u5b57","Corel-Painter-Add-drop-shadows-to-text.html");
P.fA("\u5957\u7528\u6548\u679c\u81f3\u6587\u5b57","Corel-Painter-Applying-effects-to-text.html");
P.fA("\u5957\u7528\u66f2\u7dda\u81f3\u6587\u5b57","Corel-Painter-Applying-curves-to-text.html");
P.fA("\u8f49\u63db\u6587\u5b57\u5716\u5c64","Corel-Painter-Converting-text-layers.html");
P.fA("\u843d\u4e0b\u6587\u5b57","Corel-Painter-Dropping-text.html");
P.fA("\u4f7f\u7528\u52d5\u756b\u548c\u6578\u4f4d\u8996\u8a0a","Corel-Painter-Animation-and-Video.html");
P.fA("\u9078\u64c7\u52d5\u756b\u5de5\u4f5c\u6d41\u7a0b","Corel-Painter-Animation-workflow.html");
P.fA("\u5efa\u7acb\u9010\u683c\u52d5\u756b","Corel-Painter-Create-animation.html");
P.fA("\u958b\u555f Corel Painter \u52d5\u756b","Corel-Painter-Opening-movies.html");
P.fA("\u8f38\u5165 QuickTime \u548c AVI \u6a94","Corel-Painter-Import-quicktime-avi.html");
P.fA("\u9078\u53d6\u52d5\u756b\u756b\u683c","Corel-Painter-Select-movie-frames.html");
P.fA("\u7de8\u8f2f\u756b\u683c\u5167\u5bb9","Corel-Painter-Edit-frames.html");
P.fA("\u5957\u7528\u6548\u679c\u81f3\u55ae\u4e00\u756b\u683c","Corel-Painter-Apply-effects-to-frame.html");
P.fA("\u9810\u89bd\u52d5\u756b","Corel-Painter-Preview-animations.html");
P.fA("\u4f7f\u7528\u6d0b\u8525\u7d19","Corel-Painter-Onion-skinniing.html");
P.fA("\u4f7f\u7528\u5716\u5c64\u88fd\u4f5c\u52d5\u756b","Corel-Painter-Animating-layers.html");
P.fA("\u52a0\u5165\u3001\u522a\u9664\u53ca\u6e05\u9664\u756b\u683c","Corel-Painter-Add-delete-erase-frames.html");
P.fA("\u91cd\u8907\u756b\u683c","Corel-Painter-Repeat-frames.html");
P.fA("\u63d2\u5165\u52d5\u756b","Corel-Painter-Inserting-movies.html");
P.fA("\u4fee\u7247","Corel-Painter-Rotoscoping.html");
P.fA("\u5c07\u8173\u672c\u5957\u7528\u81f3\u52d5\u756b","Corel-Painter-Apply-script-to-movie.html");
P.fA("\u5c07\u5f71\u50cf\u8f38\u51fa\u70ba QuickTime \u52d5\u756b","Corel-Painter-Export-to-quicktime.html");
P.fA("\u5c07\u52d5\u756b\u8f38\u51fa\u70ba AVI","Corel-Painter-Export-to-avi.html");
P.fA("\u8f38\u5165\u8207\u8f38\u51fa\u9023\u7e8c\u7de8\u865f\u6a94\u3002","Corel-Painter-Import-export-numbered.html");
P.fA("\u8f38\u51fa\u52d5\u756b GIF \u5716\u6a94","Corel-Painter-Exporting-animated-GIFs.html");
P.fA("\u4f7f\u7528\u8173\u672c\u5c07\u5de5\u4f5c\u81ea\u52d5\u5316","Corel-Painter-Using-scripts-to-automate-tasks.html");
P.fA("\u958b\u59cb\u4f7f\u7528\u8173\u672c","Corel-Painter-Getting-started-with-scripts.html");
P.fA("\u986f\u793a\u8173\u672c\u9762\u677f","Corel-Painter-Displaying-the-Scripts-panel.html");
P.fA("\u9304\u88fd\u548c\u64ad\u653e\u8173\u672c","Corel-Painter-Recording-and-playing-scripts.html");
P.fA("\u555f\u7528\u548c\u64ad\u653e\u80cc\u666f\u8173\u672c","Corel-Painter-Play-background-scripts.html");
P.fA("\u5efa\u7acb\u7368\u7acb\u89e3\u6790\u5ea6\u8173\u672c","Corel-Painter-Resolution-independent-scripts.html");
P.fA("\u7de8\u8f2f\u3001\u91cd\u65b0\u547d\u540d\u53ca\u522a\u9664\u8173\u672c","Corel-Painter-Edit-rename-and-delete-scripts.html");
P.fA("\u5c07\u8173\u672c\u8f49\u63db\u70ba\u52d5\u756b","Corel-Painter-Converting-scripts-to-movies.html");
P.fA("\u8f38\u5165\u53ca\u8f38\u51fa\u8173\u672c","Corel-Painter-Import-and-export-scripts.html");
P.fA("\u8f38\u5165\u53ca\u8f38\u51fa\u8173\u672c\u6750\u6599\u5eab","Corel-Painter-Import-export-script-library.html");
P.fA("\u5efa\u7acb\u548c\u522a\u9664\u8173\u672c\u6750\u6599\u5eab","Corel-Painter-Create-delete-script-library.html");
P.fA("\u5217\u5370\u5f71\u50cf","Corel-Painter-Printing-images.html");
P.fA("\u6307\u5b9a\u9801\u9762\u914d\u7f6e\u548c\u5f71\u50cf\u5927\u5c0f","Corel-Painter-Set-page-layout-and-image-size.html");
P.fA("\u5217\u5370\u60a8\u7684\u4f5c\u54c1","Corel-Painter-Printing-your-work.html");
P.fA("\u5c07\u6a94\u6848\u5132\u5b58\u70ba\u53ef\u4f9b\u5217\u5370\u7684 EPS \u683c\u5f0f","Corel-Painter-Saving-EPS-files-for-printing.html");
P.fA("\u5217\u5370\u6642\u7684\u4e00\u822c\u9644\u8a3b","Corel-Painter-General-notes-on-printing.html");
P.fA("Adobe Photoshop \u4f7f\u7528\u8005\u6ce8\u610f\u4e8b\u9805","Corel-Painter-Notes-about-Adobe-Photoshop.html");
P.fA("Corel Painter \u8207 Adobe Photoshop \u7684\u8a5e\u5f59\u6bd4\u8f03","Corel-Painter-Painter-Photoshop-terminology.html");
P.fA("Corel Painter \u8207 Adobe Photoshop \u7684\u5de5\u5177\u6bd4\u8f03","Corel-Painter-Compare-Painter-Photoshop-tools.html");
P.fA("Adobe Photoshop \u4f7f\u7528\u8005\u7684\u5e38\u898b\u554f\u984c","Corel-Painter-FAQ-for-users-of-Photoshop.html");
P.fA("\u8abf\u6574\u504f\u597d\u8a2d\u5b9a","Corel-Painter-Setting-Preferences.html");
P.fA("\u4e00\u822c\u504f\u597d\u8a2d\u5b9a","Corel-Painter-General-Preferences.html");
P.fA("\u4ecb\u9762\u504f\u597d\u8a2d\u5b9a","Corel-Painter-Interface-Preferences.html");
P.fA("\u6548\u80fd\u504f\u597d\u8a2d\u5b9a","Corel-Painter-Performance-preferences.html");
P.fA("\u5411\u91cf\u5716\u5f62\u504f\u597d\u8a2d\u5b9a","Corel-Painter-Shapes-Preferences.html");
P.fA("\u4eff\u88fd\u504f\u597d\u8a2d\u5b9a","Corel-Painter-Quick-Clone-Preferences.html");
P.fA("\u7e6a\u5716\u677f\u504f\u597d\u8a2d\u5b9a","Corel-Painter-Tablet-Preferences.html");
P.fA("\u9023\u63a5\u504f\u597d\u8a2d\u5b9a","Corel-Painter-Connect-preferences.html");
P.fA("Web","Corel-Painter-Web.html");
P.fA("\u9078\u64c7\u9069\u7528 Web \u7684\u8272\u5f69","Corel-Painter-Using-WebSafe-Colors.html");
P.fA("\u4f7f\u7528\u8272\u5f69\u96c6\u6975\u8272\u5316","Corel-Painter-Posterize-using-color-set.html");
P.fA("\u9078\u64c7\u7db2\u9801\u53ef\u4f7f\u7528\u5f0f\u7b46\u5237","Corel-Painter-Brushes-for-the-Web.html");
P.fA("\u88fd\u4f5c\u900f\u660e\u7684 GIF","Corel-Painter-Transparent-GIF.html");
P.fA("\u6e1b\u5c11 GIF \u6a94\u6848\u7684\u8272\u5f69\u6578","Corel-Painter-Reducing-colors-in-GIFs.html");
P.fA("\u5efa\u7acb\u5f71\u50cf\u8cbc\u5716","Corel-Painter-Creating-Image-Maps.html");
P.fA("\u5efa\u7acb\u4f3a\u670d\u5668\u7aef\u5f71\u50cf\u8cbc\u5716","Corel-Painter-Server-side-image-map.html");
P.fA("\u88fd\u4f5c\u7db2\u9801\u80cc\u666f","Corel-Painter-Web-Page-Backgrounds.html");
P.fA("\u88fd\u4f5c\u7db2\u8def\u6309\u9215","Corel-Painter-Creating-Web-Buttons.html");
}
